Page MenuHomePhabricator

[Task] Allow sliding to revisions beyond the loaded 500
Closed, ResolvedPublic5 Story Points

Description

We can load revisions only in chunks of 500 it should be possible to reach revisions beyond that.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 11 2016, 3:18 PM
Lea_WMDE moved this task from Incoming to Backlog on the Revision-Slider board.May 17 2016, 2:50 PM
Lea_WMDE moved this task from Incoming to Revision Slider on the TCB-Team board.May 18 2016, 4:38 PM
WMDE-leszek set the point value for this task to 8.
WMDE-leszek moved this task from Proposed to Doing on the TCB-Team-Sprint-2016-06-16 board.
Tobi_WMDE_SW moved this task from Backlog to Doing on the Revision-Slider board.Jul 5 2016, 2:34 PM

Gerrit patch for this is https://gerrit.wikimedia.org/r/#/c/296598/

I don't know why the bot didn't link it!

WMDE-Fisch changed the point value for this task from 8 to 5.
Addshore triaged this task as Normal priority.Jul 26 2016, 9:12 AM
Ltrlg added a subscriber: Ltrlg.Jul 26 2016, 5:55 PM

Change 296598 merged by jenkins-bot:
Fetch more revisions as the user moves back and forward

https://gerrit.wikimedia.org/r/296598

Addshore closed this task as Resolved.Aug 2 2016, 9:52 AM

Will be deployed this week.

Addshore moved this task from Doing to Done on the Revision-Slider board.Aug 3 2016, 5:13 PM